DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #722

SCRIPT VAN HANH 11122020
12/11/2020 09:40 AM - Luc Tran Van

Status: Closed Start date: 12/11/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/11/2020 12:00 PM - Luc Tran Van
- File CONFIG GUI MAIL UAT.txt added

#2 - 12/22/2020 04:33 PM - Luc Tran Van
- File INSERT PREFIX.txt added
- File SCRIPT UPDATE DATA TR_PL.txt added

#3 - 12/24/2020 09:10 AM - Luc Tran Van
- File 24122020 IN PYCMS.txt added

#4 - 12/24/2020 11:20 AM - Luc Tran Van
- File 24122020 _GUI PHE DUYET PYCMS.txt added

#5 - 12/24/2020 11:38 AM - Luc Tran Van
- File IN PYCMS - version 2.0.txt added

#6 - 12/24/2020 11:48 AM - Luc Tran Van
- File TIM KIEM PYCMS - UAT.txt added

#7 - 12/24/2020 02:00 PM - Luc Tran Van
- File PL_REQUEST_DOC_SEARCH.txt added

#8 - 12/24/2020 03:28 PM - Luc Tran Van
- File 23122020 FILE 5.0 CAU HINH DON GIA PYCMS.txt added

#9 - 12/24/2020 03:55 PM - Luc Tran Van
- File UAT - TIM KIEM PYCMS.txt added

#10 - 12/24/2020 03:57 PM - Luc Tran Van
- File UAT - PL_NGUOI_CL.txt added

#11 - 12/24/2020 04:07 PM - Luc Tran Van
- File UAT - PYCMS - VERSION 1.1.txt added

#12 - 12/24/2020 04:07 PM - Luc Tran Van
- File PL_PROCESS_CURRENT_NGUOIXULY.txt added

#13 - 12/24/2020 04:45 PM - Luc Tran Van
- File TL_USER_SEARCH.txt added

#14 - 12/29/2020 09:22 AM - Luc Tran Van
- File XUAT BC CHO MS VANPT2.txt added

#15 - 12/29/2020 10:13 AM - Luc Tran Van
- File SAO KE PHIEU YEU CAU MUA SAM.xlIsx added
- File SAO KE PHIEU YEU CAU MUA SAM - chi van.txt added

#16 - 12/29/2020 10:16 AM - Luc Tran Van
- File TR_PO_UP.txt added

#17 - 12/29/2020 11:30 AM - Luc Tran Van
- File TR_PQO_APP.txt added

#18 - 12/31/2020 09:36 AM - Luc Tran Van
- File 30122020 - CHECK SOTK XUAT KHO AMS.txt added

#19 - 12/31/2020 09:47 AM - Luc Tran Van
- File PXK EXECL.txt added

#20 - 12/31/2020 09:50 AM - Luc Tran Van
- File PXK EXECL.txt added

#21 - 12/31/2020 10:34 AM - Luc Tran Van
- File 3112 IN PDN THANH TOAN.txt added

#22 - 12/31/2020 10:44 AM - Luc Tran Van
- File PhieuXuat_VatLieu BanViet 069TTXK201230003.xIsx added

#23 - 12/31/2020 01:23 PM - Luc Tran Van
- File 30122020 - FILE 0 CAU HINH TO TRINH PHONG HC.txt added

#24 - 12/31/2020 01:40 PM - Luc Tran Van
- File 30122020 - FILE 1.0 16H18 CAU HINH LAN 2 AMS.txt added

#25 - 12/31/2020 02:31 PM - Luc Tran Van
- File PhieuXuat_VatLieu BanViet 31005.xIsx added

#26 - 01/11/2021 02:07 PM - Luc Tran Van

- Status changed from New to Closed

Files

PL_REQUEST_DOC_DT_BYID.txt 12.9 KB
CONFIG GUI MAIL UAT.ixt 23.6 KB
INSERT PREFIX.txt 263 Bytes
SCRIPT UPDATE DATA TR_PL.txt 3.96 KB
24122020 IN PYCMS.txt 6.63 KB
24122020_GUI PHE DUYET PYCMS.txt 13.9 KB
IN PYCMS - version 2.0.txt 6.33 KB
TIM KIEM PYCMS - UAT.txt 58.5 KB
PL_REQUEST_DOC_SEARCH.txt 38.4 KB
23122020 FILE 5.0 CAU HINH DON GIA PYCMS.txt 608 Bytes
UAT - TIM KIEM PYCMS.txt 58.5 KB
UAT - PL_NGUOI_CL.txt 17.1 KB
UAT - PYCMS - VERSION 1.1.txt 58.6 KB
PL_PROCESS_CURRENT_NGUOIXULY. txt 18.3 KB
TL_USER_SEARCH.txt 7.93 KB
XUAT BC CHO MS VANPT2.txt

SAO KE PHIEU YEU CAU MUA SAM.xIsx

SAO KE PHIEU YEU CAU MUA SAM - chi van.txt
TR_PO_UP.ixt

TR_PO_APP.ixt

30122020 - CHECK SOTK XUAT KHO AMS.ixt

PXK EXECL.txt

PXK EXECL.txt

3112 IN PDN THANH TOAN.ixt
PhieuXuat_VatLieu_BanViet_069TTXK201230003.xlsx
30122020 - FILE 0 CAU HINH TO TRINH PHONG HC.txt
30122020 - FILE 1.0 16H18 CAU HINH LAN 2 AMS.txt
PhieuXuat_VatLieu_BanViet_31005.xIsx
